﻿body {
background-color: #FFFFFF;
text-align:center;
padding: 0;
margin: 0;
}

	

#tlo {
		background: url(images/background.jpg);
        margin:0 auto;
        padding:0 0px 0 0px;
        position:relative;
        width:800px;
		height:100%;
        text-align:left;
        clear: both;
		background-color:#FFFFFF;
    }

#logo {
        background: #FFFFFF url(images/logo.jpg) no-repeat;
        width:8000px;
        height:181px;
        margin-bottom:0px;
    }
#menu {
        background: #FFFFFF url(images/pasek.jpg) no-repeat;
        width:800px;
        height:33px;
        margin-bottom:0px;
		margin-top:-16px;
font-family: Elephant;
	}
#menu ul {
		list-style: none;
	}
#menu li {
margin-left:24px;		
float: left;
		padding-left:25px;
		padding-top:5px;
  		font-weight: bold;
  		font-size: 12px;
	}
#menu a {
		display: block;
		line-height: 20px;
		padding: 0 8px;
		color: #FFFFFF;
		font-weight: bold;
	}
#menu a:hover {
		background: #1E90FF;
		color: #FFFFFF;
	
	}


#tresc {
        background: #fff url(images/tlo2.jpg) repeat;
        width:725px;
		height:auto;
        float:left;
		margin-left:40px;
		margin-top:3px;
		margin-bottom:3px;
	}
#tresc a {
		color:#000000;
		text-decoration:underline;
}
#tresc h2 {
		padding-top:15px;
		;
        font-size: 15px;
		color: #294b9d;
		line-height: 150%;
		padding-left:15px;
		margin-top:0px;
font-family:Elephant;
	}
#tresc p {
		margin-bottom:8px;
		text-indent: 15px;
		text-align: justify;
		padding-left:15px;
		padding-right:5px;
		padding-top:0px;
		padding-bottom:4px;
		font-size:12px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
	}








#tresc2 {
        background: #fff url(images/tlo.jpg) repeat;
        width:715px;
		height:100px;
        float:left;
		margin-left:5px;
		margin-top:3px;
		margin-bottom:3px;
	}
#tresc2 a {
		color:#000000;
		text-decoration:underline;
}
#tresc2 h2 {
		padding-top:0px;
		
        font-size: 15px;
		color: #294b9d;
		line-height: 150%;
		padding-left:3px;
		margin-top:0px;
	}
#tresc2 p {
		margin-bottom:8px;
		text-indent: 15px;
		text-align: justify;
		padding-left:15px;
		padding-right:15px;
		padding-top:0px;
		padding-bottom:0px;
		font-size:12px;
		font-family:Elephant;
color: #294b9d;
	}



#tresc3 {
        background: #fff url(images/tlox.jpg) repeat;
        width:715px;
		height:300px;
        float:left;
		margin-left:5px;
		margin-top:3px;
		margin-bottom:3px;
	}
#tresc3 a {
		color:#000000;
		text-decoration:underline;
}
#tresc3 h2 {
		padding-top:3px;
		;
        font-size: 15px;
		color: #294b9d;
		line-height: 150%;
		padding-left:3px;
		margin-top:0px;
	}
#tresc3 p {
		margin-bottom:8px;
		text-indent: 15px;
		text-align: justify;
		padding-left:15px;
		padding-right:15px;
		padding-top:0px;
		padding-bottom:4px;
		font-size:12px;
		font-family:Elephant;



color: #294b9d;
	}

#podmenu {
        background: #FFFFFF url(images/pasek.jpg) no-repeat;
        clear:both;
		font-size:14px;
		font-family:Monotype corsiva, sans-serif;
		height:28px;
		color:#FFFFFF;
		padding-top:0px;
		padding-right:70px;
        margin-bottom:0px;
		margin-top:-16px;

	}
#podmenu ul {
		list-style: none;
	}

#podmenu li {
margin-left:24px;
		float: left;
		padding-left:25px;
		padding-top:5px;
  		font-weight: bold;
  		font-size: 14px;
  	
	}
#podmenu a {
		display: block;
		line-height: 20px;
		padding: 0 8px;
		color: #FFFFFF;
		font-weight: bold;
	
	}
#podmenu a:hover {
		background: #1E90FF;
		color: #FFFFFF;
	
	}



a {
		text-decoration: none;
	}